 @import  "css/template.css";
 @import  "//my.kapook.com/fonts/display/fontface.css";
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?mg97qc');
	src:url('fonts/icomoon.eot?#iefixmg97qc') format('embedded-opentype'),
		url('fonts/icomoon.woff?mg97qc') format('woff'),
		url('fonts/icomoon.ttf?mg97qc') format('truetype'),
		url('fonts/icomoon.svg?mg97qc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-heart:before {
   /* content: "\e9da"; */
    content: "\f004";
    font: normal normal normal 14px/1 FontAwesome;
}

.icon-heart.green {
color:#6DB600;
}

.icon-gear:before {
	content: "\f013";
}
.icon-navicon:before {
	content: "\f0c9";
}
.icon-home:before {
	content: "\e002";
}
.icon-images:before {
	content: "\e032";
}
.icon-play:before {
	content: "\e042";
}
.icon-envelop:before {
	content: "\e0eb";
}
.icon-location:before {
	content: "\e0f3";
}
.icon-bubbles:before {
	content: "\e155";
}
.icon-user-plus:before {
	content: "\e188";
}
.icon-lock:before {
	content: "\e1d1";
}
.icon-eye:before {
	content: "\e2d9";
}
.icon-star:before {
	content: "\e2fe";
}
.icon-thumbs-up:before {
	content: "\e313";
}
.icon-thumbs-up2:before {
	content: "\e314";
}
.icon-plus-circle:before {
	content: "\e35f";
}
.icon-arrow-up:before {
	content: "\e3c9";
}
.icon-share:before {
	content: "\e47b";
}
.icon-share2:before {
	content: "\e48c";
}
.icon-googleplus:before {
	content: "\e493";
}
.icon-facebook:before {
	content: "\e498";
}
.icon-twitter:before {
	content: "\e49d";
}
